Mise à jour de sécurité Postgre SQL

Toutes les mises à jour de sécurités publiées et les failles annoncées
Reprise notamment des publications du CERT-FR (ANSSI)
Répondre
Avatar du membre
charles
Administrateur du site
Messages : 3851
Enregistré le : 06 avr. 2015 09:02
Etablissement : GHT 15 - CH Saint-Flour
Fonction : RSSI
DPO / DPD : Oui
Site Internet de l'établissement : https://www.ch-stflour.fr
Site Internet personnel ou blog : https://www.forum-sih.fr
Contact :

Mise à jour de sécurité Postgre SQL

Message par charles » 20 oct. 2015 08:14

Une mise à jour de sécurité pour Postgre SQL a été publiée le 08/10/2015 :

http://www.postgresql.org/about/news/1615/

Avatar du membre
charles
Administrateur du site
Messages : 3851
Enregistré le : 06 avr. 2015 09:02
Etablissement : GHT 15 - CH Saint-Flour
Fonction : RSSI
DPO / DPD : Oui
Site Internet de l'établissement : https://www.ch-stflour.fr
Site Internet personnel ou blog : https://www.forum-sih.fr
Contact :

Re: Mise à jour de sécurité Postgre SQL

Message par charles » 13 août 2016 10:40

Une mise à jour de sécurité pour Postgre SQL a été publiée le 11/08/2016 :

http://www.cert.ssi.gouv.fr/site/CERTFR ... I-281.html

Avatar du membre
charles
Administrateur du site
Messages : 3851
Enregistré le : 06 avr. 2015 09:02
Etablissement : GHT 15 - CH Saint-Flour
Fonction : RSSI
DPO / DPD : Oui
Site Internet de l'établissement : https://www.ch-stflour.fr
Site Internet personnel ou blog : https://www.forum-sih.fr
Contact :

Re: Mise à jour de sécurité Postgre SQL

Message par charles » 12 mai 2019 23:17

Plusieurs vulnérabilités ont été corrigées le 09/05/2019 dans PostgreSQL :

https://www.postgresql.org/about/news/1939/

Avatar du membre
charles
Administrateur du site
Messages : 3851
Enregistré le : 06 avr. 2015 09:02
Etablissement : GHT 15 - CH Saint-Flour
Fonction : RSSI
DPO / DPD : Oui
Site Internet de l'établissement : https://www.ch-stflour.fr
Site Internet personnel ou blog : https://www.forum-sih.fr
Contact :

Re: Mise à jour de sécurité Postgre SQL

Message par charles » 11 août 2019 09:53

Plusieurs vulnérabilités ont été corrigées la 08/08/2019 dans PostgreSQL :

https://www.postgresql.org/about/news/1960/

Les vulnérabilités corrigées pourraient permettre à un attaquant une élévation de privilèges, un déni de service ou encore une fuite d'informations.

Répondre

Retourner vers « Alertes de sécurité - Mises à jour et failles »